.container {
  composes: container from global;

  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

@media (min-width: 992px) {
  .container {
    row-gap: 28px;
  }
}

@media (min-width: 1600px) {
  .container {
    display: grid;
    grid-template-columns: 345px calc(100% - 385px);
    column-gap: 40px;
    overflow: hidden;
    align-items: center;
  }
}

.sectionTitle {
  composes: heading-4 from global;
  
  font-family: var(--font-family-poppins);
  margin-bottom: 0;
  font-weight: 700;
  line-height: 1.35;
}

.title {
  composes: visuallyHidden from global;
}

.sliderWrapper {
  width: calc(100% + 40px);
}

.sliderWrapper > div > div > div {
  display: flex;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

/* .sliderWrapper > div > div > div > div{
    margin-right: 32px;
} */

/* .sliderWrapper > div > div > div > div:last-child{
    margin-right: 0 !important;
} */

/* @media (min-width: 768px) {
  .sliderWrapper > div > div > div > div{
    margin-right: 45px;
  }
} */

.slide {
  display: flex;
  justify-content: center;
  align-items: center;

  padding-right: 32px;
}

@media (min-width: 768px) {
  .slide {
    padding-right: 32px;
  }
}

:global(.slick-slide:last-child) .slide {
  padding-right: 0;
}